nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   275.09 beta for Linux x86/x86_64 released (http://www.nvnews.net/vbulletin/showthread.php?t=162664)

AaronP 05-19-11 03:11 PM

275.09 beta for Linux x86/x86_64 released
 
  • Added support for hardware button based pairing to NVIDIA 3D Vision Pro. Single click button on the hub to enter into a pairing mode which pairs one pair of glasses at a time. Double click the same button on the hub to enter into a pairing mode which pairs multiple pairs of glasses at a time.
  • Added unofficial GLX protocol support (i.e., for GLX indirect rendering) for the following OpenGL extensions:
    • GL_NV_framebuffer_multisample_coverage
    • GL_NV_texture_barrier
  • Added GLX protocol support (i.e., for GLX indirect rendering) for the following OpenGL extension:
    • GL_NV_register_combiners2
  • Fixed a bug that caused the pop-out and external DVI displays to go blank on Lenovo ThinkPad W701 laptops.
  • Fixed a bug that caused corruption on the menus in OpenOffice.org when the screen is rotated.
  • Improved performance of certain memory allocations.
  • Fixed a bug that caused Java2D widgets to disappear when Java is configured to render using FBOs.
  • Fixed a bug that caused nvidia-settings to crash while saving the X configuration file on some Linux distributions.
  • Added a new X configuration option "BaseMosaic" which can be used to extend a single X screen transparently across all of the available display outputs on each GPU. See "Appendix B. X Config Options" in the README for more information.
The 275.09 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86 is available for download via FTP.
The 275.09 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86_64 is available for download via FTP.

Please see the README (x86 / x86_64) for more information about this release.

Please note: This NVIDIA Linux graphics driver release supports GeForce 6xxx and newer NVIDIA GPUs, GeForce4 and older GPUs are supported through the 96.43.xx and 71.86.xx NVIDIA legacy graphics drivers. GeForce FX GPUs are supported through the 173.14.xx NVIDIA legacy graphics drivers.

Please also note: If you encounter any problems with the 275.09 NVIDIA Linux graphics driver release, please start a new thread and include a detailed description of the problem, reproduction steps and generate/attach an nvidia-bug-report.log.gz file (please see http://www.nvnews.net/vbulletin/showthread.php?t=46678 for details).


All times are GMT -5. The time now is 12:03 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.